@charset "utf-8";
/* CSS Document */
.menu_user {
	position:fixed;
	width:100%;
	top:0px;
	left:0px;
	z-index:300;
}
.menu_user:before {
	display:block;
	content:"";
	visibility:visible;
	background:#515151;
	height:19px;
	width:100%;
}
.box_user {
	background:#515151;
	width:322px;
	height:45px;
	border-radius:0px 0px 6px 6px;
	float:right;
	margin:-19px 5px 0px 0px;
	text-align:center;
}
.box_user .item {
	display:inline-block;
	margin:5px 0px 7px 0px;
}
.connect .box_user a.niv1,
.box_user .menu_forma .niv1 {
	border-right:0px;
}
.box_user a.niv1 {
	border-right:1px solid #FFF;
	padding:0px 10px;
	display:block;
	color: #FFF;
	margin:6px 0px;
	font-size:1.2em;
}

.navi {
	background-color:#3D759D;
	background:linear-gradient(to top, #3D759D, #5893BD);
	height:41px;
}
.navi .menu {
	font-weight:bold;
	color:#FFFFFF;
}
#menu_all{
	display: flex;
}
.navi .item {
	flex-basis: 12.5%;
}
.navi  a.niv1 {
	display:block;
	color:#FFFFFF;
	text-align:center;
	height:21px;
	padding:10px  15px;
	border-right:1px solid #3F759E;
	font-size:1.2em;
	background-color:#417DA5;
	background:linear-gradient(to top, #417DA5, #5F9BC2);
	white-space:nowrap;
}
.navi .smenu a {
	border-right:0px;
}
.navi .smenu,
.menu .item:hover  a.niv1 {
	background:#3C97D7;
}
.navi .smenu a {
	color:#FFFFFF;
}
.box_user .smenu {
	width:220px;
}
.box_user .smenu .int {
	width:220px;
	border:1px solid #000;
	padding:10px;
	border-radius:6px;
	margin:2px 0px 0px -130px;
	box-shadow:1px 2px 5px rgba(0,0,0,0.3);
}
.box_user .smenu .int:before {
	display:block;
	content:"";
	background:url('../images/menu_user_feche.png') no-repeat center;
	width:38px;
	height:18px;
	position:absolute;
	margin:-28px 0px 0px 150px;
	z-index:700;
}
.box_user .smenu a {
	color:#333;
	text-align:left;
	padding:7px 10px;
}
.box_user .smenu hr {
	margin:5px 8px;
	padding:0px;
	border-color:#999;
}
.box_user .smenu a:hover {
	color:#4885A9;
}
.chapo_compte {
	margin-top:0px;
}
/* login */
.box_inscription {
	width: 500px;
	float:left;
}
.box_pasinscrit {
	float:right;
	width: 500px;
}
.form_box {
	border:1px solid #333;
	background:#eaeaea;
	border-radius:4px;
	margin-bottom:20px;
}
.form_box  .formulaire {
	padding: 0px 25px;
}
.form_box h2,
.form_box h3 {
	padding:6px 25px;
	border:0px;
	margin:0px;
	background-color:#3F769E;
	background:linear-gradient(to top, #3F769E, #4A87B2);
	color:#FFF;
}
.form_box .label,
.form_box th {
	width:300px;
	font-weight:normal;
}
.form_box #moteur_avance th {
	width:auto;
	padding:15px 0px 2px 0px;
}
.form_box #moteur_avance td {
	padding:0px;
}
.form_box td input:not([type=checkbox]):not([type=radio]),
.form_box td select,
.form_box td textarea {
	width:380px;
	padding:4px 10px;
}
.form_box td select {
	width:380px;
}
.form_login .pass_oubli {
	float:left;
	margin-left:140px;
}
.form_login .label {
	width:140px;
	padding:8px 0px;
	font-size:1.2em;
}
.form_login .td input {
	width:300px;
	margin:4px 0px;
}
.form_login input[type=submit] {
	float:right;
	padding:8px 35px;
}
.box_pasinscrit ul li {
	font-size:1.1em;
	font-weight:bold;
	margin:6px 20px 6px 10px;
}
.box_pasinscrit a.submit {
	padding:8px 35px;
}
.form_menu {
	padding:5px 10px;
}
.form_menu .input input {
	padding:2px 2%;
	width:96%;
}
.form_menu input[type=submit] {
	padding:2px 20px;
	font-size:1em;
	margin-top:4px;
}
.box_user .form_menu .pass_oubli2 a {
	font-size:0.8em;
	font-weight:normal;
	display:block;
	color:#4b84ad;
	text-align:center;
}
.box_user .form_menu label {
	width:auto;
	display:block;
	text-align:left;
	margin-top:4px;
}
/* fin login */
/* espace candidat */
.espaceCandidat .info_tp .slogan {
	display:none;
}
.slogan_user {
	float:none;
	position:absolute;
	margin-top:-35px;
}
.tab_user {
    width:100%;
	border-collapse:collapse;
}
.userG {
    width:170px;
	padding-right:15px;
	vertical-align:top;
}
.userD {
   width:80%;
   vertical-align:top;
   padding-top:10px;
}
.userG .item,
.userG .box_photo {
	border:1px solid #333;
	text-align:center;
	margin:10px 0px;
}
.userG .item h2 {
	padding:0px;
	margin:0px;
	border:0px;
	font-size:1.1em;
}
.userG .item ul {
	margin:0px 10px 0px 25px;
	padding:0px;
}
.userG .item li {
	margin:5px 0px;
	padding:0px;
}
.userG .item li a {
	display:block;
	font-weight:bold;
	color:#000;
	text-align:left;
}
.userG .item li a:hover {
	color:#3D759F;
}
.userG .item h2 a {
	display:block;
	font-weight:bold;
	color:#FFF;
	background:#3F77A1;
	padding:6px 5px;
	text-align:center;
}
.userG .item.active h2 a,
.userG .item h2 a:hover {
	background:#5C98BE;
}
.photo {
	border-bottom:1px solid #333;
	background:#B6C1DB;
	text-align:center;
	position:relative;
}
.photo a.modif_photo {
	display:block;
	position:absolute;
	background:rgba(255,255,255,0.6);
	color:#666;
	padding:3px 10px;
	font-size:0.8em;
	bottom:0px;
	right:0px;
}
.photo img {
	max-width:100%;
	height:auto;
}
.page_user .listing_offres,
.page_user .listing_trie {
	margin:0px 10px;
}
.page_user .listing_trie th {
	font-size:13px;
}
.page_user .user_content {
	margin:0px 30px;
}
/* fin espace candidat */
.form_admin {
	border-collapse:collapse;
	width:100%;
}
.form_admin input[type="text"],
.form_admin textarea {
	width:90%;
}
.form_admin textarea {
	min-height:100px;
}
.form_admin input,
.form_admin select,
.form_admin textarea {
	font-weight:normal;
}
.form_admin th,
.form_admin td {
	padding:10px 10px;
	border-bottom:1px solid #ccc;
}
.form_admin h2 {
	border:0px;
	margin:0px;
	padding:20px 0px 5px 0px;
}
.form_admin h2 span {
	font-size:0.7em;
	color:#F30;
}
.form_admin .indic {
	font-weight:normal;
	color:#666;
	margin:8px 0px;
}
.statutimg {
	font-weight:normal;
	font-style:italic;
	color:#666;
	margin:8px 0px;
}
.format_img {
	color:#666;
	margin:8px 0px;
}
.form_admin .pad_bt {
	display:inline-block;
	margin:0px 20px;
}
